<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
      <fieldset data-ng-disabled="formSubmittedSuccessfully">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label>{{'VOLUNTER_WORK' | translate}}</label>
                        <input type="text" name="volunteerWork" data-ng-model="data.additionalData.volunteerWork" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label class="one-line-text" title="{{'INTERESTED_BOARD' | translate}}">{{'INTERESTED_BOARD' | translate}}</label>
                        <input type="text" name="servingInterest" data-ng-model="data.additionalData.servingInterest" class="form-control form-input" ></input>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label class="one-line-text" title="{{'WHY_INTERESTED_BOARD' | translate}}">{{'WHY_INTERESTED_BOARD' | translate}}</label>
                        <input type="text" name="interestReason" data-ng-model="data.additionalData.interestReason" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group paddingtb20">
                        <label class="one-line-text" title="{{'EXPLAIN_APPT' | translate}}">{{'EXPLAIN_APPT' | translate}}</label>
                        <input type="text" name="benefitGovt" data-ng-model="data.additionalData.benefitGovt" class="form-control form-input"></input>
                    </div>
                </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>
